uuid: 78a36ed3-9cdc-4898-a1b3-cc1bebae17c4
langcode: fr
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: JrWyKwRHER0Vr3j0Aukrr4NXdzNnB4kVjyr60gPvSA0
id: user.token
label: 'Jeton (token)'
description: ''
targetEntityType: user
cache: true
